@charset "shift_jis";

/* ======================
 * contact CSS
======================= */
.heading01 {
	margin: 25px 0 15px;
	padding: 10px 0 15px;
	border-bottom: 1px solid #bbb;
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: bold;
	line-height: 1.2;
	letter-spacing: 0.1em;
}
.table01{
	width: 100%;
	margin-top: 20px;
	border-bottom: solid 1px #dddddd;
	border-right: solid 1px #dddddd;
}
.table01 .tableHeading01{
	margin-bottom: 7px;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: left;
}
.table01 + .table01 {
	margin-top: 20px;
}
.table01 .headingCell01,
.table01 .detailCell01 {
	padding: 15px;
	text-align: left;
	vertical-align: middle;
	border-left: solid 1px #dddddd;
	border-top: solid 1px #dddddd;
	word-break: break-all;
}
.table01 .totalRow {
	border-top: solid 3px #dddddd;
}
.table01 .headingCell01 > *:first-child,
.table01 .detailCell01 > *:first-child {
	margin-top: 0 !important;
}
.table01 .headingCell01{
	font-weight: normal;
	background-color: #f2f2f2;
}
.table01 .headingCell01.lv00{
	background: #666666;
	color: #ffffff;
}

.btnLink01 a {
	display: inline-block;
	position: relative;
	padding: 19px 50px 17px;
	color: #222222;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	line-height: 1.2;
	background-color: #e6e6e6;
	border-bottom: solid 3px #a5a5a5;
	-webkit-border-radius: 9px;
		 -moz-border-radius: 9px;
					border-radius: 9px;
}
.btnLink01 a:hover {
	margin-top: 2px;
	background-color: #ebebeb;
	border-bottom: solid 1px #b7b7b7;
	color: #222222;
}
